.container {
    max-width: 1140px;
    width: 100%;
}

.keep-touch {
    padding: 70px 0;
    text-align: center;
    position: relative;
    overflow: hidden;
}

.keep-touch h1 {
    color: #5BAE53;
    margin: 0 0 20px;
    text-transform: uppercase;
}

.keep-touch p {
    color: #3C763E;
}

.keep-touch .row {
    display: flex;
    flex-wrap: wrap;
}

.keep-touch .justify-content-center {
    -webkit-box-pack: center!important;
    justify-content: center!important;
}

.keep-touch--white {
    background: #3C763E;
    box-shadow: 0 2px 5px rgba(173, 173, 173, 0.2);
    padding: 100px !important;
    text-align: left;
    height: 100%;
    border-radius: 4px;
}

.keep-touch--white h4 {
    font: 700 24px/1 "ClanPro-Bold";
    margin: 0 0 30px;
    color: #d8d8d8;
}

.keep-touch--white p {
    font: 400 18px "ClanPro-Bold";
    margin: 0 0 70px;
}

.keep-touch--white p:last-child {
    margin-bottom: 0;
}

.keep-touch--white p a {
    color: #999999;
}

.keep-touch--white input, .keep-touch--white textarea, .keep-touch--white select {
    width: 100%;
    display: block;
    border: 0;
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: 700;
    outline: none;
    height: 50px !important;
    color: #5BAE53;
    padding: 10px;
    border-radius: 5px;
}

.keep-touch--white textarea {
    min-height: 200px;
}

.keep-touch--white input[type="submit"] {
    cursor: pointer;
    margin: 30px auto;
    width: 50%;
    color: #a3f7bf;
}

.dot-dash {
    position: relative;
    text-align: center;
    font-size: 55px;
    line-height: 0;
    color: #5BAE53;
    margin: 20px 0 40px;
    display: block;
}

.dot-dash:before, .dot-dash:after {
    content: "";
    width: 80px;
    height: 1px;
    background: #ffffff;
    position: relative;
    display: inline-block;
    top: -2px;
    margin-right: 10px;
}

.dot-dash:after {
    margin-right: 0;
    margin-left: 10px;
}

.dot-dash.dark:before, .dot-dash.dark:after {
    background: #6a6a6a;
}

.dot-dash.dark:before, .dot-dash.dark:after {
    background: #6a6a6a;
}

.keep-touch--white{
    padding: 20px;
}

.button {
    display: inline-block;
    min-width: 225px;
    padding: 20px 0;
    text-align: center;
    background-color: #393e46;
    margin: 0 24px 0 0;
    border-radius: 20px;
    text-transform: uppercase;
}

.button-w {
    background: none;
    border-color: #ffffff;
    margin: 0;
}

.button.small {
    padding: 14px 0;
    font-size: 12px;
    min-width: 145px;
}

.button:hover {
    color: #5BAE53;
    background-color: #222831;
}

.alert {
    background-color: #ffe4c4;
}
